@charset "utf-8";
/* CSS Document */

body,
ol,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
input,
textarea,
select {
    margin: 0;
    padding: 0
}

body {
  
   
     background-color: #f4f4f4;
}

img {
    border: 0;
    vertical-align: top
}

li {
    list-style: none
}

iframe {
    border: none
}

html {
    height: 100%;
    font-size: 16px
}

body {
    height: 100%;
    font: 400 1em/1.8;
    font-family: 宋体, Arial, Helvetica, sans-serif;
}

a {
    color: #333;
    text-decoration: none
}

a:hover {
    color: #0c82ff
}

.fl {
    float: left
}

.fr {
    float: right
}

h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    font-weight: normal
}
.f-sun-16-black {
    font-size: 16px;
    font-family: "SimSun";
    color: #000;
 font-weight:bold;
    /*font-style:italic;*/
}
.f-hei-16-black {
    font-size: 16px;
    font-family: "SimHei", "黑体";
    color: #000;
 
    /*font-style:italic;*/
}
.f-hei-18-blue {
    font-size: 18px;
    font-family: "SimHei", "黑体";
    color: #1f4084;
 font-weight:bold;
    
}
.f-hei-16-blue {
    font-size: 18px;
    font-family: "YouYuan";
    color: #1f4084;
   
    font-weight: bold;
}

.f-sun-16 {
    font-size: 16px;
    font-family: "SimSun", "宋体";
    color: #383838;
}
.f-sun-14 {
    font-size: 14px;
    font-family: "SimSun", "宋体";
    color: #383838;
}

.f-sun-18 {
    font-size: 18px;
    font-family:"SimSun", "宋体","Arial Narrow",HELVETICA;
    color: #383838;
}

.f-sun-18-blue {
    font-size: 18px;
    font-family: "SimSun", "宋体";
    color: #1f4084;
}
.f-sun-18-red {
    font-size: 18px;
    font-family: "SimSun", "宋体";
    color: #e51a1f;
}

.f-sun-18-white {
    font-size: 18px;
    font-family: "SimSun", "宋体";
    color: #fff;
}
.f-sun-18-white_b {
    font-size: 18px;
    font-family: "SimSun", "宋体";
    color: #fff;
    font-weight:bold;
}
.f-sun-24-b {
    font-size: 24px;
    font-family: "SimSun", "宋体";
  
    font-weight:bold;
}
.bold {
    font-weight: bold
}

.l16 {
    line-height: 16px
}

div {
    display: block;
}

.cb {
    clear: both;
}

.h20 {
    height: 20px;
}


/*头部*/
.tupian{
    position: absolute;
    top: 200px;
    left: 50%;
    margin: -95px 0 0 -1125px;
    width: 2250px;
    height: 420px;
}
.daohang{
 margin-top: 450px;   
}
.layout {
    max-width: 1170px;
    margin: 0 auto
}
.layout2020 {
    
    margin: 0 auto;
    background: url(https://res.jnnc.com/t/common/pc/t/assets/templates/images/cj01.jpg) no-repeat;
}
.jnnc-top2020 {
   height: 100px;
    padding: 140px 0px 0px 0px;
}
.layout2020211 {
    
    margin: 0 auto;
  
}
.jnnc-top2020211 {
   height: 100px;
    padding: 0px 0px 0px 0px;
}
.layout-ad {
    margin: 0 auto
}

.jnnc-top {
    height: 100px;
}

.jnnc-logo {
    width: 175px;
    height: 67px;
    margin-top: 15px;
}

.jnnc-96123 {
    margin-top: 50px;
    margin-left: 260px;
    width: 460px;
    height: 26px;
}

.item-sdgd {
    width: 162px;
    margin-right: 25px;
}

.item-city {
    width: 100px;
    margin-right: 25px;
    cursor: pointer;
    position:relative;
    display: inline-block;
}
.item-city:hover .city-list {
    display: block;
}
.jnnc-search {
    margin-top: 43px;
    border: 1px solid #CECECE;
    position: relative;
    height: 30px;
    width: 236px;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
}

.jnnc-search input {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    border: 0;
    outline: 0;
    padding: 0 48px 0 12px;
    font-size: 15px;
}

.jnnc-search img {
    position: absolute;
    right: 12px;
    top: 4px;
    width: 22px;
}

.jnnc-search p {
    position: absolute;
    right: 45px;
    top: 6px;
    width: 2px;
    height: 18px;
    background: #CECECE
}

.city-more {
    width: 20px;
    float: right;
    margin-top: -20px;
}

.city-list {
    display: none;
    position: absolute;
    top: 20px;
    background: #fff;
    margin: 0;
    padding:5px;
    display: none;
    z-index: 111;
    float: left;
    text-align: center;
    width: 85px;
}
  

.city-list li {
    color: #a20002;
    display: block;
    text-decoration: none;
    float: left;
    position: relative;
    padding:5px  0px;
}

/*导航*/
.jnnc-nav {
    border-top: 1px solid #7d879b;
    overflow: hidden;
}

.nav-news {
    width: 366px
}

.nav-video {
    width: 416px
}

.nav-arts {
    width: 387px;
}

.nav-news img {
    float: left;
    padding: 15px 5px 15px 2px;
    width: left;
}

.nav-news ul {
    float: left;
    padding: 7px 0px;
    width: 320px;
    width: left;
}

.nav-video img {
    float: left;
    padding: 15px 5px 15px 2px;
    width: left;
}

.nav-video ul {
    float: left;
    padding: 7px 0px;
    width: 370px;
    width: left;
}

.nav-arts img {
    float: left;
    padding: 15px 5px 15px 2px;
    width: left;
}

.nav-arts ul {
    float: left;
    padding: 7px 0px;
    width: 360px;
    width: left;
}

.nav-item {
    float: left;
    padding: 10px 18px;
}

.nav-item-arts {
    float: left;
    padding: 10px 0px 10px 20px;
}

/*山东有线*/
.jnnc-sdyx {
    border-bottom: 1px solid #9d9a9a;
    border-top: 1px solid #333;
    background-color: #FFF;
    width: 1170px;
    height: 201px;
}

.jnnc-sdyx img {
    float: left;
}

.vv {
    width: 719px;
    margin: 0px 20px 0px 15px;
}

.pic-vv {
    width: 257px;
    height: 156px;
    padding: 20px 0px;
    position: relative;
}

.jnnc-sdyx .vv .pic-vv .icon-daoshi {
    position: absolute;
    left: 0;
    top: 20px;
    padding: 0 6px;
    width: 42px;
    height: 26px;
    line-height: 26px;
    font-family: "SimHei", "黑体";
    font-size: 16px;
    text-align: center;
    color: #FFF;
    background: #ea1543;
}

.vv-list {
    width: 440px;
    padding: 15px 10px;
}

.vv-list li {
    line-height: 35px;
    height: 35px;
    overflow: hidden;
}

.focus {
    width: 370px;
    margin-top: 15px;
}

.focus li {
    line-height: 35px;
    height: 35px;
    overflow: hidden;
}

.icon-jujiao {
    position: relative;
    display: inline-block;
    width: 42px;
    height: 26px;
    line-height: 26px;
    font-family: "SimHei", "黑体";
    font-size: 16px;
    background-color: #ea1543;
    text-align: center;
    color: #FFF;
    margin-right: 8px;
}

/*新时代*/
.jnnc-main1 {
    margin-top: 25px;
}

.news {
    width: 790px;
}

.video,
.movie,
.teleplay,
.variety,
.sports {
    width: 790px;
    margin-bottom: 20px;
}

.hd {
    width: 790px;
    height: 51px;
}

.hd-arts {
    width: 340px;
    height: 52px;
}

.arts {
    width: 340px;
    margin-left: 20px;
}

.linel {
    margin-top: 26px;
    border-top: 2px solid #4c4c4c;
    width: 260px;
    text-align: right;
    padding: 10px;
}

.liner {
    margin-top: 26px;
    border-top: 2px solid #4c4c4c;
    width: 260px;
    text-align: left;
    padding: 10px;
}

.linel-arts {
    margin-top: 26px;
    border-top: 2px solid #333;
    width: 90px;
    text-align: right;
    padding: 10px 5px;
}

.liner-arts {
    margin-top: 26px;
    border-top: 2px solid #333;
    width: 90px;
    text-align: left;
    padding: 10px 5px;
}

.pic-news {
    margin: 0px 30px;
}

.pic-arts {
    margin: 0px 5px;
}

.dot {
    display: inline-block;
    background: url(../img/dot.jpg) no-repeat;
    background-size: contain;
    width: 5px;
    height: 8px;
}

.pic-more {
    margin-top: 20px;
}

.pic-txt {
    width: 378px;
    background-color: #FFF;
}



.pic-txt-list {
    width: 378px;
}

.news-list {
    width: 400px;
    padding: 4px 2px 1px 10px;
    background-color: #FFF;
}

.news-list li,
.pic-txt-list li {
    line-height: 36px;
    height: 36px;
    overflow: hidden;
}

.bigpic-line {
    position: absolute;
    bottom: 5px;
    width: 366px;
    height: 357px;
    border: 1px #fff solid;
    left: 5px;
    display: block;
    z-index: 8;
}

.bigpic-txt {
    position: absolute;
    bottom: 6px;
    background: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);
    left: 6px;
    display: block;
    z-index: 9;
    width: 366px;
    height: 60px;
}

.bigpic-txt li {
    width: 356px;
    padding: 5px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

/*新视听*/
.pic-list-l {
    padding: 8px 8px 8px 0px;
}

.pic-list-r {
    padding: 8px 0px 8px 8px;
}

.title {
    border-bottom: 2px solid #a3a3a3;
    height: 50px;
}

.title li {
    padding: 20px 5px;
    float: left;
}

.title img {
    padding: 10px 0px;
    float: left;
}

.title span {
    padding: 20px;
}

.title1 {
    
       font-size: 22px;
    height: 30px;
}
.video-list {
    padding: 15px 0px;
    height: 195px;
}

.video-pic-txt {
    margin-right: 16px;
    width: 185px;
}

.video-pic-txt p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.video-pic-txt-last {
    margin-right: 0px;
    width: 185px;
}

.video-pic-txt-last p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.variety-pic-txt {
    margin-right: 33px;
    width: 241px;
}

.variety-pic-txt p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.variety-pic-txt-last {
    margin-right: 0px;
    width: 241px;
}

.variety-pic-txt-last p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.sports-list {
    height: 175px;
    background-color: #fff;
}

.sports-pic-txt {
    width: 174px;
    height: 169px;
    border: dashed 1px #333;
    padding:3px;
}

.sports-pic-txt p {
   
    line-height: 30px;
    margin-top: 5px;
    height: 65px;
    overflow: hidden;
}

.sports-txt-list li {
    width: 190px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding: 0px 10px;
}


/*新美术*/
.show,
.master,
.yingxiang,
.teach {
    width: 340px;
}

.show-pic-txt {
    margin-right: 10px;
    width: 165px;
}

.show-pic-txt p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.show-pic-txt-last {
    width: 165px;
}

.show-pic-txt-last p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.yingxiang-pic-txt p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.yingxiang-pic-txt-list {
    margin-right: 16px;
    width: 162px;
}

.yingxiang-pic-txt-list p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.yingxiang-pic-txt-list-last {
    margin-right: 0px;
    width: 162px;
}

.yingxiang-pic-txt-list-last p {
    text-align: center;
    line-height: 40px;
    background-color: #fff;
}

.yingxiang-list {
    height: 258px;
}

.jiaoxue-list {
    height: 102px;
}

.arts-list ul {
    padding: 10px 0px;
}

.arts-list ul li {
    width: 340px;
    overflow: hidden;
    line-height: 35px;
    height: 35px;
    background-color: #fff;
}


.footer {
    margin-top: 86px;
    border-top: 1px solid #000;
    text-align: center;
    padding-top: 30px;
    background: #fff;
}

.footer li {
    display: inline-block;
    border-right: 1px solid #000;
    padding-right: 10px;
    padding-left: 4px;
    line-height: 14px;
}

.footer li:last-of-type {
    border: 0;
}

.footer li a {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

.footer .text {
    margin-top: 30px;
}

.footer p {
    font-size: 12px;
    color: #383838;
    line-height: 28px;
}

.footer .safety_img {
    margin-top: 20px;
}

.footer .safety_img img {
    margin: 10px;
}


.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.layout-guoqing{    }
.qishizn{ height:580px;}
.qishizn_left{width:600px;    background-color: #FFF;}
.qishizn_center{width: 550px;
    
    background-color: #FFF;
    margin-right: 20px;
}
.qishizn_right{width: 340px;
    margin-left: 20px;}
.pic-list-qishi {
    padding: 10px 1px 1px 0px;
}
.f-hei-22-red {
    font-size: 22px;
    font-family: "SimHei", "黑体";
    color: #d21b1b;
}
.f-hei-34-red { text-align:center;
    font-size: 34px;
    font-family: "SimHei", "黑体";
    color: #d21b1b;
padding:10px; line-height:70px; background-color: #FFF; bold:500;}
.news-list-qishi {
    width: 550px;
    padding: 0px 2px 0px 20px;
    background-color: #FFF;
}
.news-list-qishi li {
    line-height: 36px;
    height: 36px;
    overflow: hidden;
}
.qishizn_zt{margin-top:10px;}
.qishipic-txt {
    width: 600px;
    background-color: #FFF;
}
.qishibigpic-txt {
    position: absolute;
    bottom: 6px;
    background: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);
    left: 6px;
    display: block;
    z-index: 9;
    width: 585px;
    height: 60px;
}
.qishibigpic-txt li {
    width: 585px;
    padding: 5px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}
/*2020两会*/
.lh2020 {
    
    background:url(https://res.jnnc.com/t/common/pc/t/assets/templates/images/2020lhbg.jpg) no-repeat;  height:1030px;   
    position: relative;
   
    left: 50%;
    margin: 0px 0 0 -1000px;
    width: 2000px;
}
.lh2020-headarea{ text-align:center; margin:25px 0px;}
.lh2020-headarea ul{ margin:25px 0px;}
.lh2020-headarea h1 a {
    font-size: 45px;
    font-family: "SimHei";
    font-weight: bold;
    margin: 25px 0px;
    color:#e51a1f;
}
.lh2020bp{ width:620px; float:left; margin-right:20px;}
.lh2020list{ width:510px; float:left; background-color:#fff; padding:12px 10px;  }
.lh2020list ul li{line-height: 36px;
    height: 36px;
    overflow: hidden;
}
.lh2020dj{ position: relative;
  left: 60%;
  top: 230px;}